/* Historical Games Site - Styles for Home page and other Portal-linked pages
    Creator: Tracy Christenson
    
    Created: 2016
    Last Updated: 9-16-2020
    Updates: I'm changing styles to help make this site more responsive and fix other small problems.
*/

	/* BASE STYLES */

body { color:#000000;
	background-image:url(historicalgamesbackground8.gif);
       font-family:Arial, Verdana, sans-serif;
       font-size: 120%;}
       
	/* HEADER STYLES */

header {text-align:center;}

header div { 
  text-align:center;
  background-color:#cc0000;
  border-bottom:  solid #006699 3px;
  border: 5px outset #cc0000;
}
	/* Added - 7-25-2020 */
	
header div img {
  width: 100px;
  height: 100px;
  }
  /* Makes page heading images smaller. Added 9-15-2020 */  

.floatleft { 
  float: left;
}
	/* Added - 7-25-2020 */

.floatright { 
  float: right;
}
	/* Added - 7-25-2020 */

header div h1 { 
  display: inline-block;
  color: #fff;
	 text-shadow: 1px 1px 0px #000;
  -webkit-background-clip: text;
     -moz-background-clip: text;
          background-clip: text;
	text-align:center;
	margin: 0px;
	padding: 30px;
	font-family:"Engravers MT", "Copperplate Gothic Bold", serif;
	font-size: 250%;
	border-bottom:  none;
	}
	/* Changed heading styles for main header - 7-25-2020 */

	/* MAIN CONTENT STYLES */

article h1, article h2 { background-color:#cc0000;
	 color: #fff;
	 text-shadow: 1px 1px 0px #000;
	text-align:center;
	margin-left: 20%;
	margin-right: 20%;
	font-family:"Engravers MT", "Copperplate Gothic Bold", serif;
	border-bottom:  solid #006699 3px;}
	/* Added text shadow - 3-2-2019 */

table { background-color:#ffffff;
	padding:10px;}

td { padding:2px;
	text-align:center}

div, #wrapper, #google_translate_element { background-color: #ffffff;
	padding: 1%;
	margin-left: 10%;
	margin-right: 10%;}

dt { font-weight: bold;}
	
.tips { background-color:#ffffff;
	border:1px solid #000000;}
/* now in black and white */

.button {
    background-color: #cc0000; /* red */
    border: solid #006699 2px;;
    color: #ffffff;
    text-shadow: 1px 1px 0px #000;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family:"Engravers MT", "Copperplate Gothic Bold", serif;
    font-size: 1em;
    font-weight: bold;
}
/* Added text shadow - 3-4-2019 */

.buttonbar {display: none;}
/* do not print the menubar that displays at the bottom of the Web page */

.headings { font-weight: bold;}

.blockquote { margin-left: 10%;
		margin-right: 10%;}
		
	/* NAVIGATION STYLES */
	
nav dl {
  text-align: center;
}
/* Navigation list has centered text - Added 7-25-2020 */	
	
nav dt {
  padding: 10px;
  font-family:"Engravers MT", "Copperplate Gothic Bold", serif;
  font-size: 2em;
  }
/* Navigation list items - Added 7-25-2020 */	

nav dt a {
  color: #006699;
  }
/* Navigation list links are blue - Added 7-25-2020 */	

nav dt a:hover {
  color: #cc0000;
  }
/* Navigation list links are red on hover - Added 7-25-2020 */

nav dd {
  padding: 10px;
  }
/* Navigation list item descriptions have extra padding - Added 7-25-2020 */	
		
	/* FOOTER STYLES */

footer {text-align: center;
	font-style: italic;}
	
	
	/* STYLES FOR DIFFERENT SCREEN SIZES */

/* DESKTOP AND LAPTOP SCREENS */

@media only screen and (max-width: 1650px) {
  
  header div h1 {
  font-size: 200%;
  padding: 20px;
  }
  /* Makes page heading text smaller. */  
}

@media only screen and (max-width: 1400px) {
  
  header div img {
  width: 75px;
  height: 75px;
  }
  /* Makes page heading images smaller. */  
  
  header div h1 {
  font-size: 150%;
  padding: 15px;
  }
  /* Makes page heading text smaller. */  
}


/* TABLET SCREENS */

@media only screen and (max-width: 1100px) {
  header div img {
  width: 50px;
  height: 50px;
  }
  /* Makes page heading images smaller. */
  
  header div h1 {
  font-size: 100%;
  padding: 10px;
  }
  /* Makes page heading text smaller. */  
  
  article img {
    width: 90%;
    height: 90%;
    margin: auto;
    float: none;
    }
    /* Makes article images size with container and removes float. */
}

/* SMART PHONE SCREENS */

@media only screen and (max-width: 770px) {
  header div img {
  display: none;
  }
  /* Removes page heading images. */
  
  #wrapper, #google_translate_element, #google_translate_element div {
	margin-left: 0%;
	margin-right: 0%;}
  /* Removes margins from page wrapper and the Google Translate element. */
  
 .tips {
	margin-left: 5%;
	margin-right: 5%;}
  /* Reduces margins on tip divs. */
  
  .button {
    padding: 10px 20px;
    font-size: 0.9em;
    font-weight: normal;
}
/* Reduces size of text and padding to make button slightly smaller. */
}